package com.chinacreator.process.bean;

/**
 * @author 黑猫警长
 * @create 2021/4/2 9:54
 */
public class OrderPushBean {
    private String id;
    private String userid;
    private String resultinfo;
    private String pushmonth;
    private String spid;
    private String resultcode;
    private String realflag;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getUserid() {
        return userid;
    }

    public void setUserid(String userid) {
        this.userid = userid;
    }

    public String getResultinfo() {
        return resultinfo;
    }

    public void setResultinfo(String resultinfo) {
        this.resultinfo = resultinfo;
    }

    public String getPushmonth() {
        return pushmonth;
    }

    public void setPushmonth(String pushmonth) {
        this.pushmonth = pushmonth;
    }

    public String getSpid() {
        return spid;
    }

    public void setSpid(String spid) {
        this.spid = spid;
    }

    public String getResultcode() {
        return resultcode;
    }

    public void setResultcode(String resultcode) {
        this.resultcode = resultcode;
    }

    public String getRealflag() {
        return realflag;
    }

    public void setRealflag(String realflag) {
        this.realflag = realflag;
    }
}
